Support » Plugin: Theme Check » [Plugin: Theme-Check] Wrong message? "REQUIRED: add_theme_support( custom-background )"

Viewing 4 replies - 1 through 4 (of 4 total)
  • Gabriel Reguly

    (@gabriel-reguly)

    Oh dear.

    The documentation clearly states that this is for 3.4 and I am using 3.3.2 🙁

    Sorry for the false alarm.

    Cheers,
    Gabriel

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    Theme check hasn’t updated to 3.4 yet, so yeah, some of the details changed along the way there.

    Gabriel Reguly

    (@gabriel-reguly)

    Thanks for the answer Otto.

    An unrelated issue, but since I got your attention I’ll take advantage of it 🙂

    There is a plugin, Register Plus Redux, which was removed from the repository.

    Unfortunately the plugin author does not know what to do in order to fix the issue.

    http://radiok.info/blog/where-redux-went/#comments

    I know this should be addressed to plugins@wordpress.org, so sorry for abusing this comment form.

    Gabriel

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    Unfortunately the plugin author does not know what to do in order to fix the issue.

    You answered your own question. He should email plugins@wordpress.org and ask there.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Theme-Check] Wrong message? "REQUIRED: add_theme_support( custom-background )"’ is closed to new replies.